
@font-face {
    font-family: "Niveau Grotesk";
    src:
        local("NiveauGroteskLight"),
        url("../fonts/NiveauGroteskLight.woff2") format("woff2"),
        url("../fonts/NiveauGroteskLight.woff") format("woff"),
        url("../fonts/NiveauGroteskLight.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Niveau Grotesk";
    src:
        local("NiveauGroteskRegular"),
        url("../fonts/NiveauGroteskRegular.woff2") format("woff2"),
        url("../fonts/NiveauGroteskRegular.woff") format("woff"),
        url("../fonts/NiveauGroteskRegular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Niveau Grotesk";
    src:
        local("NiveauGroteskMedium"),
        url("../fonts/NiveauGroteskMedium.woff2") format("woff2"),
        url("../fonts/NiveauGroteskMedium.woff") format("woff"),
        url("../fonts/NiveauGroteskMedium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Niveau Grotesk";
    src:
        local("NiveauGroteskBold"),
        url("../fonts/NiveauGroteskBold.woff2") format("woff2"),
        url("../fonts/NiveauGroteskBold.woff") format("woff"),
        url("../fonts/NiveauGroteskBold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Niveau Grotesk";
    src:
        local("NiveauGroteskBlack"),
        url("../fonts/NiveauGroteskBlack.woff2") format("woff2"),
        url("../fonts/NiveauGroteskBlack.woff") format("woff"),
        url("../fonts/NiveauGroteskBlack.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html {font-family: "Niveau Grotesk", sans-serif;font-size: 18px;line-height:1.5;}

:root {
    --NC-Teal: #5AC4BF;
    --NC-Blue: #57BDFF;
    --NC-Green: #0E2D37;
    --NC-Yellow: #F4C14C;
    --NC-Coral: #F0866E;
    --NC-Dark-Teal: #326D6A;
    --NC-Dark-Blue: #01121F;
    --NC-Dark-Yellow: #C9933C;
    --NC-Dark-Coral: #E36D49;
    --NC-Darker-Teal: #326D6A;
    --NC-Darker-Blue: #366E91;
    --NC-Darker-Yellow: #C9933C;
    --NC-Darker-Coral: #E36D49;
    --NC-Light-Gray: #F9F9F9;
    --NC-Body-Light: #C8C8C8;

    .cares-teal {color:var(--NC-Teal);}
    .cares-blue {color:var(--NC-Blue);}
    .cares-green {color:var(--NC-Green);}
    .cares-yellow {color:var(--NC-Yellow);}
    .cares-coral {color:var(--NC-Coral);}
    .cares-light-gray {color:var(--NC-Light-Gray);}
    .bg-light-gray {background:var(--NC-Light-Gray);}
    .bg-green {background:var(--NC-Green);}
    .bg-transparent {background:transparent;}
    .bg-black {background:black;}
    .body-light {color:var(--NC-Body-Light);}
}


h1,h2,h3,h4,h5,h6, .text35 {font-weight:900!important;text-transform:uppercase!important;line-height:1;}
h4,h5,h6, footer h3 {font-weight:700!important;}
footer .uk-h5 {margin-bottom:10px;}
footer a.uk-link-text {color:var(--NC-Body-Light);font-size:16px;}
.tm-toolbar-rainbow {background: linear-gradient(90deg, #5AC4BF 0%, #57BDFF 33%, #F4C14C 66%, #F0866E 100%);}
hr.rainbow-1px {height: 1px; border:0;background-image: linear-gradient(90deg, #5AC4BF 0%, #57BDFF 33%, #F4C14C 66%, #F0866E 100%);}
.uk-list-disc ::marker {color:var(--NC-Blue);}
.font-12 {font-size:12px;}
.font-14 {font-size:14px;}
.font-16, .uk-text-small {font-size:16px;}
.font-18 {font-size:18px;}
/***MAIN MENU***/
.uk-navbar-justify .uk-navbar-nav > li {flex-grow:0;text-shadow:none;}
.uk-navbar-justify .uk-navbar-nav > li > a {text-shadow:none;}
.uk-navbar-justify .uk-navbar-nav > li > .external {color:var(--NC-Teal);text-shadow:none;}
.uk-navbar-justify .uk-navbar-nav > li > .external > span {padding:3px 5px;background:var(--NC-Green);display: inline-block;border-radius:5px;position:relative;}
.uk-navbar-justify .uk-navbar-nav > li > .external:hover, .uk-navbar-justify .uk-navbar-nav > li > .external:active, .uk-navbar-justify .uk-navbar-nav > li.uk-active > .external {color:#fff;}
.uk-navbar-justify .uk-navbar-nav > li > .vertical-line:after {position:absolute;content:'';width:1px;height:14px;background-color:var(--NC-Teal);left:0;top:50%;transform:translateY(-50%);}
.uk-card-primary {background:var(--NC-Green)!important;}
/***END MAIN MENU***/

/***CARES***/
::selection {background:var(--NC-Teal);}

.text35 {font-size:2rem;line-height:1.2;}

.care-card-1 {}
div[data-id="page#1-0-0-1"] .uk-text-lead, .care-card-1 .uk-text-lead, .care-card-1 .uk-h5 {font-weight:700!important;line-height:1;text-transform:capitalize!important;font-size:20px!important;}
div[data-id="page#2-0"], div[data-id="page#4-0"] {align-items: center;display: flex;}
.care-card-1 p {color:#c8c8c8;font-size:16px;line-height:1.3;}

.vertically-aligned-content .uk-grid {align-items: center;display: flex;}

.leadership-rows .el-title {margin-bottom:10px!important;}
.leadership-rows .el-content p:first-child {font-size: 16px;margin-bottom:10px;}
.leadership-rows .el-content p:nth-child(2) {font-size: 16px;margin-top:0;}
.leadership-rows .uk-first-column + .uk-first-column {margin-top:40px;}

.rounded-tile-container .uk-tile-secondary {border-radius:10px;}

div[data-id="page#7-0-0-1"] h3.el-title {font-size:20px!important;font-weight:700!important;line-height:1.2;margin-bottom:10px!important;}
div[data-id="page#7-0-0-1"] p.el-content {font-size:16px!important;line-height:1.3;}

.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true], .uk-navbar-nav>li.uk-active>a {background-image: radial-gradient(at 50% bottom, rgba(87, 189, 255, .14), rgba(125, 90, 131, 0));}

.bg-light-gray .el-title, .bg-light-gray h2, .bg-light-gray h3,.bg-light-gray h4, .bg-light-gray h5,.bg-light-gray h6{color:#000;}
.bg-light-gray .text-dark, .bg-light-gray.text-dark .uk-text-meta {color:#000;}

.uk-section-secondary .uk-accordion {padding:20px;border-radius:10px;background:var(--NC-Green);}
.bg-light-gray .uk-accordion {padding:20px;border-radius:10px;background:#fff;}
.bg-light-gray .uk-accordion .uk-accordion-title {color: #000;font-weight:700!important;text-transform:capitalize;}
.bg-light-gray .uk-accordion .uk-accordion-content {color: #000;}
.bg-light-gray .uk-accordion .uk-accordion-title::before {color: #000;background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20width%3D%2213%22%20height%3D%221.5%22%20fill%3D%22currentColor%22%20x%3D%220%22%20y%3D%226%22%2F%3E%3Crect%20width%3D%221.5%22%20height%3D%2213%22%20fill%3D%22currentColor%22%20x%3D%226%22%20y%3D%220%22%2F%3E%3C%2Fsvg%3E");}

.bg-light-gray .uk-accordion .uk-open>.uk-accordion-title::before {color: #000;background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20width%3D%2213%22%20height%3D%221.5%22%20fill%3D%22currentColor%22%20x%3D%220%22%20y%3D%226%22%2F%3E%3C%2Fsvg%3E");}

.text-capitalize .el-title {text-transform:capitalize!important;}

@media (min-width: 1200px) {
html {scroll-padding-top: 75px;}
}


.rainbow-divider .uk-first-column + .uk-first-column:before {content:'';display: block;width: 100%;height: 1px;background: linear-gradient(90deg, #5AC4BF 0%, #57BDFF 33%, #F4C14C 66%, #F0866E 100%);position:relative;top:-20px;}

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0;}
/***END CARES***/

.d-flex {display: flex;}
.align-items-center {align-items: center;}

.rounded-10 .uk-background-cover, .uk-border-rounded {border-radius:10px;}
.uk-section img.uk-border-circle {border-radius: 50%;}

.uk-navbar-center>:last-child,.uk-navbar-left .uk-navbar-item,.uk-navbar-left .uk-navbar-nav,.uk-navbar-left .uk-navbar-toggle,.uk-navbar-right .uk-navbar-nav>li:nth-last-child(n+2)>a {border-right: none;}

.uk-navbar-center .uk-navbar-item,.uk-navbar-center .uk-navbar-nav,.uk-navbar-center .uk-navbar-nav>li:nth-child(n+2)>a,.uk-navbar-center .uk-navbar-toggle,.uk-navbar-left .uk-navbar-nav>li:nth-child(n+2)>a,.uk-navbar-right .uk-navbar-item,.uk-navbar-right .uk-navbar-nav,.uk-navbar-right .uk-navbar-toggle, .uk-navbar-left {border-left: none;}

.uk-text-large {font-size: 22px;line-height: 1.5;}

.rounded-top, .rounded-top img {
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
}

.opacity-0 {opacity:0;}
.opacity-25 {opacity:25}
.opacity-50 {opacity:50;}
.opacity-75 {opacity:75;}
.opacity-100 {opacity:100;}

.h3, .uk-h3, h3 {font-size: 25px;}
em {color: inherit}
.wish-list {
	display: inline-block;
	list-style-type: none;
	width: 100%;
	text-align: center
}
.wish-list li {
	display: inline-block;
	padding: 0 .3rem
}

@media screen and (min-width: 960px){
    .uk-navbar-left .uk-navbar-nav {flex-grow: initial!important;}
    .uk-section {padding-top: 50px;padding-bottom: 50px;}
    .h2, .uk-h2, h2 {font-size: 40px;}
    .cares-quote {font-size:40px;line-height:1.2;}
    .cares-quote small {font-size:16px;}
}

@media (min-width: 1200px) {
    .display-3, .display-4, .uk-heading-medium {font-size: 4.5rem;}
}

@media screen and (max-width: 767px) {
    .hero > div {
        min-height: 100vw!important;
/*         padding-bottom: 2vw!important; */
    }
    .mobile-hide {
	    display: none;
    }
    .wish-list li {
	width: 100%;
	}
}
